# Build output
build
build_debug
build_release

# debugger files
*.raddbg
*.rdi

# bullshit files
nul
.DS_Store

# editor files
*.sublime-workspace

# nob build system
nob.exe
nob.obj
nob.pdb
nob.ilk
*.old

# MSVC intermediates
*.obj
*.pdb
*.ilk
*.idb

# Compiled libraries
*.lib
*.dll
*.so
*.dylib
*.a

# Generated source
*.gen.h
*.gen.cpp
*.spv.h

# Misc
*.exe
!nob.c
.cache